RubyGems Navigation menu

dnsimple-ruby 1.6.0

A ruby wrapper for the DNSimple API that also includes a command-line client.

バージョン履歴:

  1. 2.0.0 - December 10, 2015 (7KB)
  2. 1.7.1 - December 13, 2014 (39KB)
  3. 1.7.0 - September 29, 2014 (38.5KB)
  4. 1.6.0 - September 20, 2014 (38.5KB)
  5. 1.5.5 - September 05, 2014 (35KB)
全てのバージョンを表示 (全50項目)

Runtime依存性 (1):

  • httparty ~> 0.12
  • Development依存性 (7):

    オーナー:

    作者:

    • Anthony Eden

    SHA 256チェックサム:

    a6a232f20af835e7834f33fe62651b7e644b2ffea73c5a391596f391aed1ac14

    累計ダウンロード数 165,886

    現行バージョン 1,491

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: >= 0

    リンク集: